Subject: I-D Action: draft-shen-mpls-rsvp-setup-protection-00.txt

From: [email-masked]
Date: Mon, 05 Mar 2012 08:37:52 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : RSVP Setup Protection
	Author(s)       : Yimin Shen
                          Yuji Kamite
	Filename        : draft-shen-mpls-rsvp-setup-protection-00.txt
	Pages           : 10
	Date            : 2012-03-05

   RFC 4090 specifies an RSVP facility-backup fast reroute mechanism
   that can protect LSPs against link and node failures.  This document
   extends the mechanism to provide "setup protection" for LSPs during
   initial Path message signaling time.  In particular, it enables a
   router to reroute an LSP via a bypass LSP, when there is a link or
   node failure along the desired path.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-shen-mpls-rsvp-setup-protection-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-shen-mpls-rsvp-setup-protection-00.txt